{
  "type": "block",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "loot_table",
          "value": "overly_realistic:blocks/forging_plate_items/copper_plate"
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "loot_table",
          "value": "overly_realistic:blocks/forging_plate_items/copper_plate"
        }
      ],
      "conditions": [
        {
          "condition": "value_check",
          "value": {
            "type": "score",
            "score": "OverlyRealistic.General.ArbitraryData",
            "target": {
              "type": "fixed",
              "name": "#or.hcm_blacksmithing_level"
            }
          },
          "range": {
            "min": 1
          }
        },
        {
          "condition": "random_chance",
          "chance": 0.1
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "loot_table",
          "value": "overly_realistic:blocks/forging_plate_items/copper_plate"
        }
      ],
      "conditions": [
        {
          "condition": "value_check",
          "value": {
            "type": "score",
            "score": "OverlyRealistic.General.ArbitraryData",
            "target": {
              "type": "fixed",
              "name": "#or.hcm_blacksmithing_level"
            }
          },
          "range": {
            "min": 1
          }
        },
        {
          "condition": "random_chance",
          "chance": 0.1
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "loot_table",
          "value": "overly_realistic:blocks/forging_plate_items/copper_plate"
        }
      ],
      "conditions": [
        {
          "condition": "value_check",
          "value": {
            "type": "score",
            "score": "OverlyRealistic.General.ArbitraryData",
            "target": {
              "type": "fixed",
              "name": "#or.hcm_blacksmithing_level"
            }
          },
          "range": {
            "min": 2
          }
        },
        {
          "condition": "random_chance",
          "chance": 0.2
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "loot_table",
          "value": "overly_realistic:blocks/forging_plate_items/copper_plate"
        }
      ],
      "conditions": [
        {
          "condition": "value_check",
          "value": {
            "type": "score",
            "score": "OverlyRealistic.General.ArbitraryData",
            "target": {
              "type": "fixed",
              "name": "#or.hcm_blacksmithing_level"
            }
          },
          "range": {
            "min": 3
          }
        },
        {
          "condition": "random_chance",
          "chance": 0.2
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "loot_table",
          "value": "overly_realistic:blocks/forging_plate_items/copper_plate"
        }
      ],
      "conditions": [
        {
          "condition": "value_check",
          "value": {
            "type": "score",
            "score": "OverlyRealistic.General.ArbitraryData",
            "target": {
              "type": "fixed",
              "name": "#or.hcm_blacksmithing_level"
            }
          },
          "range": {
            "min": 5
          }
        },
        {
          "condition": "random_chance",
          "chance": 0.2
        }
      ]
    }
  ]
}